.container {
    margin-top:-270px;
    margin-left:-310px;
    width: 400px;
    opacity: 0.95;
    border: 2px solid #666;
    border-bottom: 4px solid #111;
    border-right: 2px solid #111;
    background-color: #222;
    color: #ddd;
    font-family: sans-serif;
    font-size: 13px;
    font-weight: bold;
    letter-spacing: 0px;
    line-height: 22px;
    animation: fadeIn 3s;
}

@keyframes fadeIn {
    0% { opacity:  0.2;}
    100% { opacity:  0.95;}
}

.container__title { 
    padding:2px 12px;
    cursor: grab;
    position: relative;
}
    .container__title:active {
        cursor:grabbing;
    }
    
.skill-bar {
    height: 200px;
    padding: 8px;
    background-color: #2d2d2d;
    border: solid 2px #222;
    border-top-color: #1B1B1B;
    background: linear-gradient(-5deg, #1A1A1A 0%, #2D2D2D 20%, #323232 100%);
}

.btn-respawn {
    background-color: #222222;
    color: #d4d4d4;
    /* border-color: #949494; */
    padding: 4px 12px;
    cursor: pointer;
    border-radius: 2px;
    border-top-color: #949494;
    border-left-color: #949494;
    border-bottom-color: #444;
    border-right-color: #444;
    border-style: solid;
    transition: .3s;
}

.btn-respawn:hover {
    background-color: #444;
}